pear/archive_tar vulnerabilities

Tar file management class with compression support (gzip, bzip2, lzma2)

Latest version: 1.4.7

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the pear/archive_tar package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • M
Remote Code Execution (RCE)
<1.4.4 Not available 15 Jan, 2019